# Uses of Class
com.ngrok.definitions.FailoverBackendList

Packages that use FailoverBackendList
Package
Description
com.ngrok.services

- ## Uses of FailoverBackendList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type FailoverBackendList
  Modifier and Type
  Method
  Description
  `Page<FailoverBackendList>`
  FailoverBackends.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<FailoverBackendList>>`
  FailoverBackends.ListCallBuilder.`call()`
  Initiates the API call asynchronously.